2 Replies Latest reply on Aug 18, 2007 11:38 AM by Bakurecz Zoltán

    Integrating with Eclipse Europa (Eclipse 3.3.x)

    Danny Lin Newbie

      I am trying to find an Eclipse plug-in for JBoss 4.0/4.2. I googled and found JBossIDE-1.6.0.GA which is packaged with Eclipse 3.1. I also found an old article stating to use the Eclipse update site: http://jboss.sourceforge.net/jbosside/updates, which I tried but got a bad URL error.

      What's the best way to integration Eclipse 3.3 with JBoss 4.x? I guess I can download the standard Eclipse 3.1 and compare it against JBossIDE-1.6.0.GA but before I start peeling the onion, I thought I would ask the elders here! :-)

      Thanks.